/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "116"; */
"http://" = "http://";

/* Class = "NSTabViewItem"; label = "Links"; ObjectID = "184"; */
"Links" = "链接";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "185"; */
"Options" = "选项";

/* Class = "NSButtonCell"; title = "Bulleted"; ObjectID = "192"; */
"Bulleted" = "项目符号";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "193"; */
"Text" = "文本";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "202"; */
"Title:" = "标题：";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "203"; */
"URL:" = "网址：";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "207"; */
"Comment:" = "评论：";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "208"; */
"Open links in new window" = "在新窗口打开链接";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "209"; */
"Layout" = "布局";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "211"; */
"Radio" = "Radio";